Bug 13485 - Add --quiet option to smbclient
Add --quiet option to smbclient
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Tools
4.8.2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-26 12:35 UTC by jstephen
Modified: 2018-07-12 10:59 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.8 (4.31 KB, patch)
2018-06-27 14:20 UTC, Andreas Schneider
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jstephen 2018-06-26 12:35:17 UTC
Add quiet command-line argument to allow suppressing the help log
message printed automatically after establishing a smbclient connection
Comment 1 Andreas Schneider 2018-06-27 14:20:44 UTC
Created attachment 14260 [details]
patch for 4.8
Comment 2 Alexander Bokovoy 2018-06-27 15:04:43 UTC
Comment on attachment 14260 [details]
patch for 4.8

LGTM.
Comment 3 Andreas Schneider 2018-06-28 06:47:56 UTC
Karolin, please add the patch to 4.8. Thanks.
Comment 4 Karolin Seeger 2018-07-06 08:46:22 UTC
Pushed to autobuild-v4-8-test.
Comment 5 Karolin Seeger 2018-07-12 10:59:22 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-8-test.
Closing out bug report.

Thanks!